@charset "utf-8";

.contents {
	padding: 70px 0 0;
}

@media screen and (max-width: 768px){
	.contents {
		padding: 35px 0 0;
	}	
}

.typeName {
	font-size: 2.4rem;
	text-align: center;	
	background: #534741;
	color: #ffffff;
	line-height: 1;
	padding: 1rem 0 2rem;
	border-top: 3px solid #ac9c59;
	border-bottom: 3px solid #ac9c59;
}

.typeName span {
	font-size: 6rem;
}

.typeLdk {
	font-size: 4.8rem;
	text-align: center;
	border-bottom: 3px solid #ac9c59;
}

.typeLdk span {
	font-size: 8rem;
}

.typeLdk .sm {
	font-size: 50%;
}

.typeArea {	
	text-align: center;
	margin-bottom: 6rem;
	font-size: 1.8rem;
	font-weight: 500;
}

.typeArea .txt01 {
	font-size: 2.8rem;
	color: #231814;
}

.typeArea .txt01 span {
	font-size: 7rem;
}

.typeArea .txt02 {
	color: #231814;
	margin-bottom: 2rem;
}

.typeOption {
	margin: 0 0 6rem;
}

.typeOption p {
	text-align: center;
	font-size: 2.8rem;
	margin-bottom: 3rem;
	color: #534741;
}

.typeOption ul li {
	width: 24%;
	background: #534741;
	color: #ffffff;
	border: 3px solid #ac9c59;
	text-align: center;
	padding: 1rem 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1.4;
}

.typeMap {
	max-width: 768px;
	width: 100%;
	margin: 0 auto;
}

.bnrStylePlus {
	max-width: 768px;
	width: 100%;
	margin: 10rem auto 6rem;
	display: block;
	transition: all 0.2s;
}

.bnrStylePlus:hover {
	opacity: 0.8;
}

.typeNote {
	position: relative;
	padding: 1rem;
	border: 1px solid #000;
	font-size: 1.2rem;
	margin: 8rem auto 0;
}

.typeNote span {
	position: absolute;
	top: -11px;
	left: 10px;
	background: #fff;
	line-height: 1;
}

.typeNote ul li {
	display: flex;
	align-items: center;
	gap: 5px;
}

.typeNote ul li img {
	width: 56px;
}

.typeNote ul li .noteRound {
	width: 28px;
}

.m-cap {
	/*max-width: 900px;*/
	/*width: 100%;*/
	margin: 4rem auto 0;
}

.btnBack {
	max-width: 360px;
	width: 100%;
	margin: 6rem auto 10rem;

}

.btnBack a {
	height: 60px;	
	background: #534741;
	color: #ffffff;
	border: 3px solid #ac9c59;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1;
	font-weight: 500;
	font-size: 2rem;
	transition: all 0.2s;
}

.btnBack a:hover {
	background: #ac9c59;
	border-color: #534741;
}

@media screen and (max-width: 768px){
	.typeName span {
		font: 5rem
	}

	.typeLdk {
		font-size: min(6vw, 4.8rem);
	}

	.typeLdk span {
		font-size: min(14vw, 8rem);
	}

	.typeArea {
		font-size: 1.6rem;
	}

	.typeArea .txt01 {
		font-size: min(5vw, 2.8rem);
	}

	.typeArea .txt01 span {
		font-size: min(10vw, 7rem);
	}

	.typeOption p {
		font-size: min(5vw, 2.8rem);
		text-align: left;
	}

	.typeOption p br {
		display: none;
	}

	.typeOption ul li {
		width: 49%;
		margin: 0 2% 2% 0;
		min-height: 60px;
	}

	.typeOption ul li:nth-child(2n) {
		margin: 0 0 2% 0;
	}

	.bnrStylePlus {
		margin: 4rem auto;
	}

	.typeNote {
		margin-top: 4rem;
	}

	.typeNote ul {
		justify-content: flex-start;
		gap: 20px;
		row-gap: 10px;
	}

	.typeNote span {
		top: -6px;
	}

	.btnBack {
		max-width: 200px;
	}


}



/* listType */
.listType {
	margin: 4rem 0;
	align-items: stretch;
}

.listType li {
	width: 49%;
	margin: 0 2% 2% 0;
}

.listType li:nth-child(2n) {
	margin: 0 0 2% 0;
}

.listType li a {
	height: 100%;
	color: #534741;
	border: 2px solid #534741;
	display: flex;
	align-items: stretch;
	line-height: 1;
	font-weight: 500;
	transition: all 0.2s;
}

.listType li a .colL {
	width: 80px;
	background: #534741;
	color: #ffffff;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.listType li a .colL span {
	display: block;
	font-size: 3.4rem;
	margin: 0 0 10px;
}

.listType li a .colR {
	flex: 1;
	display: flex;
	align-items: center;
}

.listType li a .colR > div {
	width: 100%;
	padding: 2rem;
}

.listType li a .colR .ldk {
	font-size: 2.4rem;
	margin: 0 0 5px;
}

.listType li a .colR .ldk span {
	font-size: 4rem;
}

.listType li a .colR .ldk .sm {
	font-size: 1.6rem;
}

.listType li a .colR .area {
	font-size: 1.8rem;
}

.listType li a .colR .area span {
	font-size: 4rem;
}

.listType li a:hover {
	background: #ac9c59;
}

.listType li a:hover .colR {
	color: #ffffff;
}

@media screen and (max-width: 768px){
	.listType li {
		width: 100%;
		margin: 0 0 2rem !important;
	}

	.listType li a .colL {
		width: 70px;
	}

	.listType li a .colR .ldk {
		font-size: min(4vw, 2.4rem);
	}

	.listType li a .colR .ldk span {
		font-size: min(7vw, 4rem);
	}

	.listType li a .colR .area {
		font-size: min(4vw, 1.8rem);
	}
	
	.listType li a .colR .area span {
		font-size: min(6vw, 4rem);
	}




}